org.eclipse.oomph.resources

## Interface ProjectHandler

- All Known Implementing Classes:
    ProjectHandler.Collector

      public interface ProjectHandler

  Author:
    Eike Stepper

- - ### Nested Class Summary

    Nested Classes
    Modifier and Type | Interface and Description
    --- | ---
    `static class` | `ProjectHandler.Collector`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `handleProject(IProject project, BackendContainer backendContainer)`

- - ### Method Detail

    - #### handleProject

          void handleProject(IProject project,
                           BackendContainer backendContainer)

Copyright (c) 2014 Eike Stepper (Berlin, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v10.html